classification
Title: Misc/build.sh is outdated... talks about svn
Type: Stage: resolved
Components: Demos and Tools Versions: Python 3.2, Python 3.3, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: brett.cannon, nnorwitz, pitrou, python-dev, tshepang
Priority: low Keywords:

Created on 2012-01-11 10:48 by tshepang, last changed 2012-01-13 18:47 by pitrou. This issue is now closed.

Messages (5)
msg151052 - (view) Author: Tshepang Lekhonkhobe (tshepang) * Date: 2012-01-11 10:48
I am wondering what else is outdated in that file. Is it still useful?
msg151179 - (view) Author: Antoine Pitrou (pitrou) * (Python committer) Date: 2012-01-13 16:30
I think the script was used by the "period regression test" crontask that used to send emails to python-checkins. The crontask is offline and the script probably hasn't been used by anyone else, so we could indeed remove it.
msg151185 - (view) Author: Neal Norwitz (nnorwitz) * (Python committer) Date: 2012-01-13 18:17
If this script isn't used any more, it should be removed.

On Fri, Jan 13, 2012 at 8:31 AM, Antoine Pitrou <report@bugs.python.org>wrote:

>
> Antoine Pitrou <pitrou@free.fr> added the comment:
>
> I think the script was used by the "period regression test" crontask that
> used to send emails to python-checkins. The crontask is offline and the
> script probably hasn't been used by anyone else, so we could indeed remove
> it.
>
> ----------
> components: +Demos and Tools -Build
> nosy: +brett.cannon, nnorwitz, pitrou
> priority: normal -> low
> versions: +Python 2.7, Python 3.2, Python 3.3
>
> _______________________________________
> Python tracker <report@bugs.python.org>
> <http://bugs.python.org/issue13764>
> _______________________________________
>
msg151188 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-01-13 18:45
New changeset f36c6f5f9d61 by Antoine Pitrou in branch '3.2':
Issue #13764: remove outdated script Misc/build.sh
http://hg.python.org/cpython/rev/f36c6f5f9d61

New changeset 609482c6710e by Antoine Pitrou in branch 'default':
Issue #13764: remove outdated script Misc/build.sh
http://hg.python.org/cpython/rev/609482c6710e

New changeset 7fcfbaad75ee by Antoine Pitrou in branch '2.7':
Issue #13764: remove outdated script Misc/build.sh
http://hg.python.org/cpython/rev/7fcfbaad75ee
msg151189 - (view) Author: Antoine Pitrou (pitrou) * (Python committer) Date: 2012-01-13 18:47
Removed then, thank you.
History
Date User Action Args
2012-01-13 18:47:30pitrousetstatus: open -> closed
resolution: fixed
messages: + msg151189

stage: resolved
2012-01-13 18:45:33python-devsetnosy: + python-dev
messages: + msg151188
2012-01-13 18:17:05nnorwitzsetmessages: + msg151185
2012-01-13 16:30:28pitrousetpriority: normal -> low
versions: + Python 2.7, Python 3.2, Python 3.3
nosy: + brett.cannon, pitrou, nnorwitz

messages: + msg151179

components: + Demos and Tools, - Build
2012-01-11 10:48:21tshepangcreate